=== debian/control ===
Source: prism-webapp-toodledo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-toodledo
Architecture: all
Depends: prism
Homepage: http://www.toodledo.com/
Description: Toodledo WebApp for Prism
 Toodledo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
